jQuery(function($){
	
	var properties = {
			type: "ok",
			//delay: 800,
			//fadeSpeed: 800,
			gotoTop: false,
			block: true,
			closeLink: true
			};
	$("#tramitacion_feedback").rup_feedback (properties);

	var lista_tabs = [];

	var item;
	for (var i = 0; i < datosTabs.listaTabs.length; i++) { 
		item = datosTabs.listaTabs[i];
		lista_tabs.push({i18nCaption:$.rup.i18n.app.tabsDetTramite[item.nombre],  url: $.rup.CTX_PATH + item.url} );
	}
	
	if(lista_tabs.length > 0){
		$("#tabs").rup_advancedtabs({
			tabs : lista_tabs,
			cache: false,
			selected: (datosTabs.tabActiva==null)?0:datosTabs.tabActiva
		});	
	}else{
		$("#tabs").hide();
	}
	
});	

// FUNCIONES BOTONERA
	var exp = {
		// BOTON VOLVER
		volver:function(){
				location.href = $.rup.CTX_PATH + "ab03b10t00/irDetalle/"+$("#expediente").val()+"?tab=2"; // volvemos a la pestaña de tramitacion
		}
	};	
	
	var $botonera = $("#tramitaciones_toolbar");
	$botonera.rup_toolbar({buttons:[]}).addClass("clsCustomToolbar");
	$botonera.addButton({i18nCaption:"volver",right:true,click:exp.volver},$.rup.i18n.app["botones"]);
	
